/*
 Theme Name:   Divi Child
 Description:  Divi Child Theme
 Author:       Alex Bridger
 Template:     Divi
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/
@import url("../Divi/style.css");

#main-header {
    background-color: #168c50;
}
#top-menu li.current-menu-item>a{
	color:#fff;
}
#top-menu a{
	color: rgba(255, 255, 255, 0.7);
}
nav#top-menu-nav, #top-menu, nav.fullwidth-menu-nav, .fullwidth-menu{
	font-weight: 400;
}
#logo {
    max-height: 137%;
    box-shadow: 0px -3px 14px 0px #0000007d;
}
#post-36 > div > div.et_pb_section.et_pb_fullwidth_section.et_pb_section_1.et_section_regular > div > div > div > div > div > div > h2{
	display:none!important;
}
.et_pb_post_slider.et_pb_bg_layout_dark{
	background-color: #168c50;
}
.career-moves-btn {
  color: #ffffff;
  font-size: 24px;
  background: #1e2c59;
  padding: 8px 16px 8px 16px;
  text-decoration: none;
  margin-right:30px;
}

.career-moves-btn:hover {
  background: #0a1842;
  text-decoration: none;
}
.gform_wrapper .top_label .gfield_label{
	font-weight: 400!important;
}
.gform_wrapper input[type=text], .gform_wrapper input[type=url], .gform_wrapper input[type=email], .gform_wrapper input[type=tel], .gform_wrapper input[type=number], .gform_wrapper input[type=password], .gform_wrapper textarea{
	  background-color: #eee;
	  border: none!important;
	  width: 100% !important;
	  -moz-border-radius: 0 !important;
	  -webkit-border-radius: 0 !important;
	  border-radius: 0 !important;
	  font-size: 14px;
	  color: #999 !important;
	  padding: 16px !important;
	  margin-bottom:10px;
	  -moz-box-sizing: border-box;
	  -webkit-box-sizing: border-box;
	  box-sizing: border-box;
}
.gf_browser_chrome{
	margin-top:0px;
}